.container {
    max-width:90%;
    height:98svh;
    display:grid;
    grid-template-columns:1fr 1fr;
    margin:auto;
}

@media screen and (max-width:1024px) {
    .container {
        grid-template-columns: auto;
    }
}

.logo {
    padding:3rem;
    margin:auto;
}

.logo img {
    width: 100%;
    max-width: 480px;
}

.texte {
    padding: 6rem 3rem 3rem 3rem;
    text-align:left;
    color:#fff;
    margin:auto;
}

@media screen and (max-width:1024px) {
    .texte {
        padding: 3rem;
    }
}

.titre {
    font-size:3rem;
    text-transform:uppercase;
    font-family:'Barlow', sans-serif;
    border-bottom: 2px solid #fff;
    padding-bottom:2rem;
    margin-bottom: 2rem;
}

.tel, .mail {
    display: grid;
    grid-template-columns: 30px auto;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    font-family: 'Barlow', sans-serif;
    font-size: 1.4rem;
    padding: 1rem 0;
}

.tel a, .mail a {
    text-decoration: none !important;
    color: #fff;
}

.tel img, .mail img {
    width: 100%;
}